@charset "utf-8";

body {
	background-color: #2c6988;
    background-image: url("MarketplaceOfTheAmericas_BG.jpg");
    background-position: 50% 0;
    background-repeat: no-repeat;
    margin: 0;
    padding: 0;
}
body * {
	font-size: 100%;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 1.1em;
	margin-top: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}

.main{margin:0 auto; width: 900px; }  

#MainImage {
	background: url(MarketplaceOfTheAmericas_template.png) no-repeat;  
	position: relative;
	top: -13px;
	margin: auto;
	width: 900px;
	padding-top: 0px;
	height: 659px;
}

#logoGif {
	width:261px;
	height:154px;
	position:absolute;
	top:-3px;
	left:31px;	
}

#contact_slice {
	left: 401px;
	position: absolute;
	top: 160px;
	margin-bottom: 0;
	width: 400px;
	padding-top: 0px;
	height: 39px;
	text-align:center;
	overflow:auto;  
}

#linkArea1 {
	left: 21px;
	position: absolute;
	top: 208px;
	margin-bottom: 0;
	width: 866px;
	padding-top: 0px;
	height: 26px;
}

#text_slice {
	left: 23px;
	position: absolute;
	top: 250px;
	margin-bottom: 0;
	width: 204px;
	padding-top: 0px;
	height: 317px;
	overflow:auto;
}

#capture_slice {
	left: 593px;
	position: absolute;
	top: 273px;
	margin-bottom: 0;
	width: 300px;
	padding-top: 0px;
	height: 224px;
}

#video_slice {
	left: 236px;
	position: absolute;
	top: 280px;
	margin-bottom: 0;
	width: 320px;
	padding-top: 0px;
	height: 259px;
}

#extra_slice {
	left: 545px;
	position: absolute;
	top: 372px;
	margin-bottom: 0;
	width: 25px;
	padding-top: 0px;
	height: 20px;
}

#linkArea2 {
	left: 21px;
	position: absolute;
	top: 589px;
	margin-bottom: 0;
	width: 866px;
	padding-top: 0px;
	height: 26px;
}

#logo_slice {
	left: 865px;
	position: absolute;
	top: 665px;
	margin-bottom: 0;
	width: 100px;
	padding-top: 0px;
	height: 54px;
}

.sublink {
  font: bold 12px/26px arial, helvetica, sans-serif;
  color:#ffffff;
  text-decoration: none;
  width:170px;
  height:27px;
  display:inline-block;
  text-align:center;
  overflow:hidden;
  margin: 0 20px 0 20px;
  background: url(button.png) no-repeat;
  
}
.sublink:hover {
  color: #f9f714;
  
}

.customerText {
  font-weight: bold;
  font-family: Arial, sans-serif;
  font-size: 16px;
  color:#000000;
  text-decoration: none;
}

.tableText {
  font-weight: bold;
  font-family: Arial, sans-serif;
  font-size: 14px;
  color:#000000;
  text-decoration: none;
  
}

